<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0d5-Fo-V93.title</key>
	<string>Prüfsumme</string>
	<key>1jU-yP-a93.title</key>
	<string>Pacifist ist nicht registriert!</string>
	<key>326.title</key>
	<string>Einstellungen</string>
	<key>329.label</key>
	<string>Anzeigeoptionen</string>
	<key>330.label</key>
	<string>Installationsoptionen</string>
	<key>473.title</key>
	<string>Folgende Dateiinformationen einblenden:</string>
	<key>474.title</key>
	<string>Beim ersten Anzeigen eines Paketinhalts:</string>
	<key>480.label</key>
	<string>Verschiedene Optionen</string>
	<key>483.title</key>
	<string>Automatisch nach Aktualisierungen suchen</string>
	<key>496.title</key>
	<string>Nach dem Start Schnelleinstieg anzeigen</string>
	<key>4oP-ng-jtg.title</key>
	<string>Dateien nach dem Extrahieren überprüfen</string>
	<key>501.title</key>
	<string>Systeminformationen anonym mitsenden (macOS-Version, CPU-Typ etc.)</string>
	<key>505.title</key>
	<string>Aktualisierungen automatisch im Hintergrund laden</string>
	<key>BNb-P2-LyN.title</key>
	<string>Lizenz anzeigen</string>
	<key>Gcv-0q-X0j.title</key>
	<string>Objekt nach dem Extrahieren im Finder zeigen</string>
	<key>GrT-P8-dcf.title</key>
	<string>Paketeinstellungen einhalten</string>
	<key>MFz-Fh-p69.title</key>
	<string>Rechte</string>
	<key>PxM-zc-kEa.title</key>
	<string>.DS_Store-Dateien beim Extrahieren ignorieren</string>
	<key>QFt-5V-bpY.title</key>
	<string>Neuer Tab</string>
	<key>Qtc-sB-4HZ.title</key>
	<string>Eigentümer</string>
	<key>RSK-Bc-g01.title</key>
	<string>Nie</string>
	<key>STQ-cG-ccV.title</key>
	<string>Art</string>
	<key>U5d-tq-Uep.title</key>
	<string>Größe</string>
	<key>XwI-VW-5HE.title</key>
	<string>Alle Unterordner voll ausklappen</string>
	<key>YrW-z5-s4X.title</key>
	<string>Standardmäßig authentifizieren:</string>
	<key>aID-bq-tHy.title</key>
	<string>Ordner nicht ausklappen</string>
	<key>ehU-rg-YQQ.title</key>
	<string>Änderungsdatum</string>
	<key>ik4-ai-ORH.title</key>
	<string>Bestätigung vor dem Installieren von Dateien</string>
	<key>lOm-io-6uE.title</key>
	<string>Immer</string>
	<key>n51-v5-dBX.title</key>
	<string>Gruppe</string>
	<key>nNn-5n-O5I.title</key>
	<string>Neues Fenster</string>
	<key>pol-py-W5O.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]</key>
	<string>Registrieren …</string>
	<key>qmg-l7-Hdi.title</key>
	<string></string>
	<key>wId-AS-rL4.label</key>
	<string>Lizenz</string>
	<key>wpJ-aD-gpu.title</key>
	<string>Nur den Stammordner des Pakets ausklappen</string>
	<key>x3s-gw-V1c.title</key>
	<string>Version</string>
	<key>yj5-R8-h6V.title</key>
	<string>Dateien ansehen mit:</string>
</dict>
</plist>
